<html>
<head>
<title>Tables</title>
</head>
<body>
<script>
var number;
var i;
var res;
		function res(){
				number=document.getElementById("table").value;
				number=parseInt(number);
				//alert(typeof number);
				for(i=1;i<=10;i++)
				{
				res=number*i;
				document.write(`${number}*${i}=${res}<br>`);
		}
}
</script>
<h2>Enter a number to print table</h2>
<input id="table" />
<button onclick="res()">result</button>
</body>
</html>